% Nacteni NS

net07 = newff(input07,target07,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net07,tr] = train(net07,input07,target07);

%Simulovani

output07=sim(net07,sample07);
